Subject: Re: Changing the location of the / mount
From: [email-masked] ("Wei Ku")

24 Jul 1997 08:57:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "Robert Seeger" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

1.  umount /
2. mount //d/cygwin32/Root/  /

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
*************************************** 

-----Original Message-----
From: Robert Seeger <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, July 24, 1997 4:09 AM
Subject: Changing the location of the / mount

>I looked in the FAQ under the section for mounting drives, but I can't
>figure out how to change where the root mount points to. For example, I
>want to do something like:
>
>mount d:/cygwin32/Root/ /
>
>So that the root directory points to d:\cygwin32\Root\
>
>Unfortunately, it says:
>
>mount failed: Device or resource busy.
>
>This happens both inside and outside of bash. Anyone know how to do this?
>
> Thanks in advance for any help,
> Robert Seeger
>
>========================================
>Robert Seeger
>Network Engineer
>Bay Networks
>
>Telephone: (518)237-2087
>Pager: (800)SKY-8888  Pin#1264792
>Fax: (518)237-4190
>Email: [email-masked]
>Address: 224 5th Ave, Apt#2
> Lansingburgh, NY 12182
>========================================
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".